/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}

html {
    scroll-behavior: smooth;
}

/* ul {
    list-style-type: disc; 
    margin-left: 20px;
    padding-left: 0;
} */

li {
    margin-bottom: 8px;
}

body {
    background-color: #ECECEC; /* Cor de fundo */
    color: #1E323F;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    line-height: 1.80857;
    font-weight: normal;
    overflow-x: hidden;
    
}

.copyright_section {
    width: 100%;
    background-color: #ECECEC;
    height: auto;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
}

button:focus {
    outline: none;
}

p {
    margin: 20px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

 :focus {
    outline: 0;
}

.paddind_bottom_0 {
    padding-bottom: 0 !important;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.trumbowyg-box {
  border: 1px solid #1E323F !important;  /* cor e espessura da borda */
}

.trumbowyg-button-pane {
  border: 1px solid #1E323F !important;
  background: #ECECEC !important;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 50px;
    padding-bottom: 50px;
}

.section_padding {
    padding-top: 20px;
    padding-bottom: 20px;
}

.padding_0 {
    padding: 0px;
}

.align-items-center{
    align-items: center;
}

/* header section start */
.dropdown-menu{
    background-color: #ECECEC;
}

.dropdown-item{
    color:#1E323F;
}

.dropdown-item:hover {
    color: #2C95D4; /* Cor do texto ao passar o mouse */
    background-color: #ECECEC; /* Cor de fundo opcional no hover */
}

.dropdown-item:focus {
    color: #ECECEC; /* Cor do texto ao passar o mouse ou ao focar */
    background-color: #2C95D4; /* Cor de fundo ao passar o mouse ou ao focar */
}

.nav-logo{
    width: 75px;
    height: 75px;
    display: flex; /* Habilita o flexbox */
    justify-content: center; /* Centraliza horizontalmente, caso necessário */
    align-items: center; /* Centraliza verticalmente */
}

.nav-logo-letter{
    width: 200px;
    height: 70px;
    display: flex; /* Habilita o flexbox */
    justify-content: center; /* Centraliza horizontalmente, caso necessário */
    align-items: center; /* Centraliza verticalmente */
}

.header_section {
    width: 100%;
    float: left;
    background-color: #1E323F;
}

.header_bg {
    background: #fb6818;
    border-bottom: 1px solid #ffffff;
}

.bg-light {
    background-color: transparent !important;
}

.mr-auto,
.mx-auto {
    margin: 0 auto;
    text-align: center;
}

.navbar-light .navbar-nav .nav-link {
    color: #ECECEC;
    font-size: 16px;
    text-transform: uppercase;
    padding: 5px 5px 0px 5px;
    margin: 0px 40px 0px 0px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #2C95D4;
}

.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link {
    color: #2C95D4;
    border-bottom: 3px solid #ECECEC;
}


.navbar-brand {
    margin: 0px;
    float: right;
}

/* .navbar {
    padding: 15px 15px;
} */

.form-control {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #1E323F;
    border: 1px solid #1E323F;
    background-color: transparent;
    padding: 8px 15px;
    margin-top: 40px;
}

input.form-control::placeholder {
    color: #ECECEC;
}
.form-inline .form-control {
    color: #ECECEC;
}

.has-search .form-control-feedback {
    z-index: 2;
    display: block;
    width: auto;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: right !important;
    pointer-events: none;
    color: #ffffff;
    margin-left: -30px;
}

/* header section end */

/* btn floating section start */
#btnTopo {
    display: none; /* Inicialmente oculto */
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    background-color: #1E323F; /* Azul marinho da identidade visual */
    color: #ECECEC;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    font-size: 24px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease-in-out;
    z-index: 1000;
}

#btnTopo:hover {
    background-color: #2C95D4; /* Azul escuro ao passar o mouse */
}

/* btn floating section end */


/* banner section start */

.banner_section {
    width: 100%;
    float: left;
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
    /* padding: 160px 0px; */
    position: relative;
}

.banner_section .carousel-item{
    transition: transform 1s ease-in-out, opacity 1s ease-in-out;
    padding: 40px 80px;
    top: 0;
    left: 0;
    width: 100%;
    position: relative;
    background-size: cover; /* Faz a imagem de fundo cobrir todo o espaço */
    background-position: center; /* Centraliza a imagem */
    background-repeat: no-repeat; /* Impede a repetição da imagem */
}

.banner_section::after {
    content: '';
    position: absolute;
    width: 60px;
    height: 500px;
    top: 0px;
    right: initial;
    left: 0px;
}

.banner_taital {
    width: 70%;
    /* font-size: 45px; */
    color: #ECECEC;
    text-transform: uppercase;
    font-weight: bold;
    /*min-height: 4em;  2 linhas de texto aprox. */
    font-size: 3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* Máximo de 2 linhas */
    -webkit-box-orient: vertical;
}

.banner_text {
    width: 70%;
    font-size: 16px;
    color: #ECECEC;
    margin: 0px;
    padding-top: 10px;
    display: flex;
    /*min-height: 8em;  Ajuste conforme necessário */
    /* font-size: 1rem; */
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6; /* Máximo de 5 linhas */
    -webkit-box-orient: vertical;
}

.started_text {
    width: 70%;
    float: left;
    margin-top: 20px;
    color: #ECECEC;
    font-size: 15px;
}

.started_text a {
    width: 35%;
    float: left;
    padding: 8px 10px;
    color: #1E323F;
    border: 1px solid #ECECEC;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    background-color: #ECECEC;
}

.started_text a:hover {
    color: #ECECEC;
    background-color: #1E323F;
}

#main_slider a.carousel-control-prev {
    left: 10px;
    top: 200px;
    z-index: 1;
}

#main_slider a.carousel-control-next {
    right: 10px;
    top: 200px;
}

#main_slider .carousel-control-next,
#main_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    background: #1E323F;
    opacity: 1;
    font-size: 30px;
    color: #ECECEC;
}

#main_slider .carousel-control-next:hover,
#main_slider .carousel-control-prev:hover {
    color: #ECECEC;
    background-color: #2C95D4;
}

/* banner section end */


/* about_section section start */

.about_section {
    width: 100%;
    float: left;
}

.about_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #1E323F;
    padding-top: 33px;
    text-transform: uppercase;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #1E323F;
    margin: 0px;
    padding-top: 30px;
}

.read_bt {
    width: 200px;
    float: left;
    padding-top: 30px;
}

.read_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    border: 1px solid #1E323F;
    color: #1E323F;
    text-align: center;
    padding: 8px;
    text-transform: uppercase;
}

.read_bt a:hover {
    color: #ECECEC;
    background-color: #1E323F;
}

.about_img {
    width: 100%;
    float: left;
}


/* about section end */

/* Container de serviços */
#ts-service-area {
    padding-bottom: 0;
  }
  
  /* Estilo para cada box */
  .service-box {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    transition: all 0.3s ease-in-out;
    background-color: #2C95D4;
    border: 2px solid #ECECEC; /* Adiciona uma borda opcional */
    border-radius: 8px; /* Borda arredondada */
  }
  
  /* Imagem do serviço */
  .service-box .service-icon {
    max-width: 100px;
    margin-bottom: 15px;
    transition: transform 0.3s ease;
  }
  
  /* Título do serviço */
  .service-box .service-title {
    font-size: 18px;
    font-weight: 600;
    margin-top: 10px;
  }
  
  /* Link do título */
  .service-box a {
    color: #ECECEC;
    text-decoration: none;    
    text-transform: uppercase;
  }
  
  .service-box .service-title a:hover {
    color: #1E323F; /* Cor ao passar o mouse */
  }
  
  /* Hover effects */
  .service-box:hover {
    box-shadow: 0px 4px 10px #1E323F; /* Sombra ao passar o mouse */
    transform: translateY(-5px); /* Levanta o item */
  }
  
  .service-box:hover .service-icon {
    transform: scale(1.1); /* Aumenta a imagem */
  }
  
  /* Responsividade */
  @media (max-width: 768px) {
    .service-box {
      padding: 15px;
    }
    .service-box .service-title {
      font-size: 16px;
    }
  }
  

/* models section start */

.models_section {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    display: flex;
}

.models_section figure img{
    height: 540px;
    width: 405px;
}

.page_title {
    width: 100%;
    margin: 0 auto;
    display: flex;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.page_title h1{
    width: 100%;
    float: left;
    font-size: 60px;
    color: #ECECEC;
    text-align: center;
    text-transform: uppercase;
}

.models_section_service {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    display: flex;
}

.models_section_service figure img{
    height: 360px;
    margin-bottom: 7.68px;
    width: 270px;   
}

.img_horizonte{
    height: 360px !important;
    margin-bottom: 7.68px !important;
    width: 600px !important;   
}

.models_section_service video{
    height: 360px;
    width: 270px;
}


.models_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #1E323F;
    text-align: center;
    text-transform: uppercase;
}

.models_taital_title {
    width: 100%;
    float: left;
    font-size: 60px;
    color: #ECECEC;
    text-align: center;
    text-transform: uppercase;
}

.models_section_service {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    display: flex;
}

.models_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #1E323F;
    text-align: center;
    margin: 0px;
}

/* news section start */

.news_section {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    display: flex;
}

.news_section figure img{
    height: 305px;
    width: 305px;
}

/* Zoom In #1 */

.hover01 figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover01 figure:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.column {
    margin: 15px 0px 0;
    padding: 0;
}

.column:last-child {
    padding-bottom: 30px;
}

.column::after {
    content: '';
    clear: both;
    display: block;
}

figure {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: flex;
    justify-content: center; /* Centraliza horizontalmente */
    align-items: center; /* Opcional: centraliza verticalmente */
}

figure:hover+span {
    bottom: -36px;
    opacity: 1;
}

.introduction_text {
    width: 100%;
    float: left;
    text-align: center;
    color: #1E323F;
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
}

.lorem_text {
    width: 100%;
    float: left;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    color: #333333;
}

.seemore_bt {
    width: 200px;
    margin: 0 auto;
    padding-top: 30px;
}

.seemore_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    border: 1px solid #1E323F;
    color: #1E323F;
    text-align: center;
    padding: 8px;
    text-transform: uppercase;
}

.seemore_bt a:hover {
    color: #ECECEC;
    background-color: #1E323F;
    border: #ECECEC;
}

.my_slider a.carousel-control-prev {
    left: -90px;
    /* top: 390px; */
}

.my_slider a.carousel-control-next {
    right: -90px;
    /* top: 390px; */
}

.my_slider .carousel-control-next,
.my_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    background: #1E323F;
    opacity: 1;
    font-size: 30px;
    color: #ECECEC;
}

.my_slider .carousel-control-next:hover,
.my_slider .carousel-control-prev:hover {
    color: #ECECEC;
    background-color: #2C95D4;
}

.my_slider .carousel-control-prev,
.my_slider .carousel-control-next {
  display: flex;
  align-items: center; /* Centraliza verticalmente */
  justify-content: center; /* Opcional: centraliza horizontalmente o ícone */
  width: 5%; /* Define uma largura razoável para os controles */
}

.my_slider {
    position: relative; /* Garante que os botões sejam posicionados em relação a este elemento */
}
  
.my_slider .carousel-control-prev,
.my_slider .carousel-control-next {
    position: absolute;
    top: 50%; /* Move o botão para 50% da altura do container */
    transform: translateY(-50%); /* Ajusta o ponto de ancoragem para o centro */
}
/* models section end */


/* blog section start */

.blog_section {
    width: 100%;
    float: left;
}

.blog_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #333333;
    text-align: center;
    text-transform: uppercase;
}

.blog_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #333333;
    text-align: center;
    margin: 0px;
    padding-bottom: 50px;
}

.blog_section_2 {
    width: 100%;
    float: left;
    background-color: #363636;
    height: auto;
}

.blog_taita_main {
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-top: 70px;
}

.blog_taital_1 {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #fefefd;
    text-transform: uppercase;
}

.ipsum_text {
    width: 57%;
    font-size: 16px;
    color: #fefefd;
    padding-top: 44px;
    margin: 0px;
    display: flex;
}

.readmore_bt {
    width: 200px;
    float: left;
    padding-top: 55px;
}

.readmore_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    border: 1px solid #fefefd;
    color: #ffffff;
    text-align: center;
    padding: 8px;
    text-transform: uppercase;
}

.readmore_bt a:hover {
    color: #333333;
    background-color: #ffffff;
}

.blog_img {
    width: 100%;
    float: left;
}
.padding_left_0 {
    padding-left: 0px;
}


/* blog section end */


/* contact section start */

.contact_section {
    width: 100%;
    float: left;
    padding-bottom: 90px;
}

.contact_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #1E323F;
    text-transform: uppercase;
}

.contact_section_2 {
    width: 100%;
    float: left;
}

.mail_section_1 {
    width: 100%;
    float: left;
}

.mail_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #1E323F;
    border: 1px solid #1E323F;
    background-color: transparent;
    padding: 8px 15px;
    margin-top: 40px;
}

input.mail_text::placeholder {
    color: #1E323F;
}

.massage-bt {
    color: #1E323F;
    width: 100%;
    height: 110px;
    font-size: 18px;
    background-color: transparent;
    padding: 40px 15px 0px 15px;
    border: 1px solid #1E323F;
    height: 110px;
    margin-top: 40px;
}
textarea#comment::placeholder {
    color: #1E323F;
}

.send_bt {
    width: 200px;
    float: left;
}

.send_bt button {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #1E323F;
    padding: 20px;
    text-transform: uppercase;
    margin-top: 30px;
    display: block;
    font-weight: bold;
    border: 1px solid #1E323F;
}

.send_bt button:hover {
    color: #ECECEC;
    border: 1px solid #1E323F;
    background-color: #1E323F;
}

.map_main {
    width: 100%;
    float: left;
    padding-top: 40px;
}

/* contact section end */


/* footer section start */

.footer_section {
    width: 100%;
    float: left;
    background-color: #1E323F;
    height: auto;
    padding: 5px 0px 5px 0px;
}

.footer_main{
    width: 100%;
    display: flex;
    justify-content: center; /* Centraliza horizontalmente */
    align-items: center; /* Centraliza verticalmente */
    text-align: center; /* Garante que o texto fique alinhado ao centro */
}

.location_text {
    /* width: 80%; */
    float: left;
}

.location_text ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.location_text li {
    float: left;
    font-size: 13px;
    color: #ECECEC;
    padding: 0px 15px;
    margin-bottom: 3px;
    list-style: none;
    margin-top: 3px;
}

.location_text li a {
    color: #ECECEC;
}

.location_text li a:hover {
    color: #2C95D4;
}

.padding_left_10 {
    padding-left: 10px;
}

.quote_bt {
    width: 200px;
    float: left;
    padding-top: 9px;
}

.quote_bt a {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    background-color: #e8576f;
    padding: 10px 30px;
}

.quote_bt a:hover {
    color: #333333;
    background-color: #ffffff;
}



/* footer section end */


/* copyright section start */

.copyright_section {
    width: 100%;
    float: left;
    background-color: #ffffff;
    height: auto;
}

.copyright_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #1E323F;
    text-align: center;
    margin-left: 0px;
}

.copyright_text a {
    color: #1E323F;
}

.copyright_text a:hover {
    color: #ECECEC;
}


/* copyright section end */

.margin_top90 {
    margin-top: 90px;
}